/*     1453815 : 공백      */
.solid_line__1453815__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__1453815__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1453815__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1453815__ {height:30px}
}

/*     1453825 : 타이틀 텍스트      */
.title__1453825__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:var(--sp_tit);font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1453825__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1453825__.style_top p {padding-top:10px}
.title__1453825__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1453825__.style_right p {padding-right:14px}
.title__1453825__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1453825__.style_bottom p {padding-bottom:12px}
.title__1453825__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1453825__.style_left p {padding-left:14px}
.title__1453825__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1453825__.style_circle1 p {padding-left:18px}
.title__1453825__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1453825__.style_circle2 p {padding-left:18px}
.title__1453825__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1453825__.style_top p:before {width:20px}
	.title__1453825__.style_right p:before {height:20px}
	.title__1453825__.style_bottom p:before {width:20px}
	.title__1453825__.style_left p:before {height:20px}
}

/*     1453835 : 공백      */
.solid_line__1453835__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1453835__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1453835__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1453835__ {height:30px}
}

/*     1453845 : 한줄 텍스트      */
.text__1453845__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#999999;letter-spacing:0;line-height:1.5em;    letter-spacing: .5rem;
}
.text__1453845__ p a {color:#999999}

@media all and (min-width:1024px){
	.text__1453845__ p {font-size:20px}
}

/*     1453855 : 공백      */
.solid_line__1453855__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__1453855__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1453855__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1453855__ {height:30px}
}

/*     1453865 : HTML 편집기      */
.sub_page ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.sub_page p {
    margin: 0;=
}

.sub_page .tit_area .tit {
    margin-bottom: clamp(2rem, 3vw, 5rem);
}

.sub_prod {
    padding-bottom:var(--pdd-btt);
    position: relative;
}




/********************************* 탭 리스트 *********************************/

.sub_prod .tit_area  {margin-bottom:3rem;}

.sub_prod .conts_area .img_wrap img {box-shadow: 13px 10px 20px rgb(0 0 0 / 10%); border-radius:clamp(1rem, 2vw, 2rem); overflow:hidden;}
.sub_prod .tabcontent ul {    margin: clamp(1rem, 4vw, 4rem) 0;
    padding: 0;
    margin-left: auto;
    margin-right: auto;
    list-style: none;
    display: flex
;
    justify-content: space-between;}
.sub_prod .tabcontent ul li {width:calc(50% - clamp(.4rem, 1vw, 1rem));}
.sub_prod .tabcontent ul li img {width:block; width:100%;  box-shadow: 13px 10px 20px rgb(0 0 0 / 10%); border-radius:clamp(1rem, 2vw, 2rem);}

.sub_prod .conts_area p { text-align:center; line-height:1.7em; font-size:clamp(1rem, 1.1vw, 1.1rem); color:#000; margin: clamp(3rem, 4vw, 4rem) 0;}

.sub_prod .tab-dep2 {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    color: #242424;
    font-size: clamp(1rem, 1vw, 2rem);
    list-style: none;
    margin: 0;
    padding:0;
}


.sub_prod .tab-dep2 li {
    width: 33.333%;
    text-align: center;
}

.sub_prod .tab-dep2 li a {
    display: block;
    width: 100%;
     padding: clamp(1rem, 1.2vw, 3rem) 0;
     font-weight: 700;
     opacity: .4;
    background:#f9f9f9;
}

.sub_prod .tab-dep2 a.active {
    opacity: 1;
    border-top: 3px solid var(--prm-clr);
    color: var(--prm-clr);
}


@media (max-width:1023px) {
.sub_prod .tabcontent ul  {padding: 0 15px;}
}

@media (max-width:767px) {
.sub_prod .tab-dep2 {flex-direction: column;}
.sub_prod .tab-dep2 li {width: 100%;}

}





